# Configuration file

####################
# corgi
####################

corgi {
    S:biomegroups <CORGI_DEFAULT>
    B:canSpawn=true
    I:frequency=20
    I:maxChunk=8
    I:maxLightlevel=-1
    I:maxSpawn=12
    I:maxSpawnHeight=256
    I:minLightlevel=-1
    I:minSpawn=5
    I:minSpawnHeight=0
    S:opaqueBlock=all
    S:spawnBlockBlacklist <>
    S:type=CREATURE
}


